SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Functions
Sleep.hpp File Reference
`#include <SFML/System/Export.hpp>`
`#include <SFML/System/Time.hpp>`

Go to the source code of this file.

## Namespaces

namespace | sf

## Functions

void | sf::sleep (Time duration)
| Make the current thread sleep for a given duration.